html.ie7 #hero .indicators li,
html.ie8 #hero .indicators li {
                background-color: #fff;
}
html.ie7 #featured .indicators li,
html.ie8 #featured .indicators li {
                background-color: #add8ef;
}
html.ie7 #hero .indicators li.active,
html.ie8 #hero .indicators li.active,
html.ie7 #featured .indicators li.active,
html.ie8 #featured .indicators li.active {
                background-color: #0171aa;
}
